Subject: RE: Global Incorporation Alliance Workshop?

From: "A. Omer Koker" <[email-masked]>
Date: Sat, 13 Jun 1998 13:05:39 +0900

I am sorry to say this but this all <B>B.S.</B>
 
Just to give you an idea;
There is a raging fire in Turkey on who for the various policies and
registration schemes. Should the ISOC 7 (btw there is a Istanbul Chapter
of ISOC ;)  be accepted as is, or should we have 'Turkish' tlds in
Turkish, who gets generic names, who/how to register them...  Should it
stay as is now or what kind of a board should run it who should be on
it, etc... Similiar issues in China to registeration policies,
government regulation of who can be an ISP who can be a ICP...  In
countries like this it is not a fight over who gets to be NIC but also
against a state owned Telecom entitity!   Prices are higher EVEN THOUGH
capita/person are lower.  YET the net strives on being and growing!  

It is VERY IGNORANT & OBNOXIOUS to discount all others but a few.  It
will 100% splinter any possiblity of a united naming system.    The US
is a minority percentage of the world population where as almost 1/4 of
the world is Chinese...  Country level representation should be equal!
The makeup of the countries representatives views SHOULD come from a
board which reflects the nations breadown...

This is not the time to argue over whos internet it is.

Sincerely,
A. Omer Koker

[email-masked]
[email-masked]

On Saturday, June 13, 1998 1:34 AM, Network Operations Center
[SMTP:[email-masked]] wrote:
> Hi Erik !
> 
> Let's get frank on this. 
> 
> -95 % of the readership this and your reply to Jay addresses is US
> -the US is dominating the Internet (as it does cryptography);
> the evolution of the net has determined that the US 'owns' it
> -except maybe for the Netherlands, very few European countries
> have undertaken early steps to influence and participate in these
> developments
> -this is not an 'Open' process at all; it's as usual pre-configured
> 
> I agree, it's indeed appalling to see the US dictatorship time and 
> again sink its teeth in 'international beef', solely motivated by
> the mighty green dollar.
> 
> For other non-US, but committed, parties THIS might be an 
> opportunity to stand up, and voice that within the Internet the US 
> has ONLY ONE vote amongst a hundred peers.....
> 
> --Bertil
> 
> 
> 
> ps for Erik: en voor zaterdag...hup Holland hup, laat de leeuw niet in
> zijn hempie staan...
> 
> 
> At 09:55 AM 6/12/98 +0200, Erik Huizer wrote:
> >Sigh,
> >
> >My first posting on the subject, but this is really necessary.
> >
> >==> From: Jay Fenello
> >
> >> Stack the deck?
> >
> >Yes Jay, at least from any non-US perspective. This notice is way to
> >short for any reasonable international representation, and to quote
> >from TechWeb:
> >
> >
> >Eighty-two
> >companies, organizations, and experts have been invited, including
the
> >Internet Assigned Numbers Authority , the Internet Council of
Registrars,
> >America Online, AT&T, PSINet, the American Bar Association, the
American
> >Intellectual Property Law Association, the Association for
Interactive
> >Media, Disney Online, the Internet Society, as well as some foreign
> >organizations. 
> >www.techweb.com/wire/story/domnam/TWB19980611S0017
> >
> >"Some foreign organizations"??????
> >
> >In other words this is a macho US undertaking, and don't you other
> >countries believe you have any influence in this "Open" proces. We
> >will decide what is good for you and then keep charching you for
> >domain names to fund our NGI initiatives.
> >
> >Come on.
> >
> >I suggest you reconsider the date and try and get an honest
> >international representation, or you are pushing the issue into
> >controversy instead of away from it.
> >
> >Erik
> >

---

From: Jay Fenello <[email-masked]>
Date: Sat, 13 Jun 1998 01:21:29 -0400

Hi Bertil and Erik,

Yes, timing is tight, and venue is in the U.S.

For these reasons, I have recommended and I am 
hopeful that GIAW will offer Internet access for 
all stakeholders who can't attend in person.

International participation *is* desired and 
encouraged.  

Jay.

At 01:33 PM 6/12/98 -0400, Network Operations Center wrote:
>>companies, organizations, and experts have been invited, including the
>>Internet Assigned Numbers Authority , the Internet Council of Registrars,
>>America Online, AT&T, PSINet, the American Bar Association, the American
>>Intellectual Property Law Association, the Association for Interactive